h3 {
	margin: 2rem 0 .5rem;
}

.ui-datepicker td.ui-datepicker-current-day a {
	color: #000; /*#5ec2c2;*/
	background: #FFF;
    font-weight: 600;
}
.ui-datepicker td a {
  -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
.ui-datepicker td a.events-today {
	color: #fff;
    background: #5ec2c2;
    font-weight: 600;
}
.ui-datepicker td a.events-today.ui-state-active {
	color: #000;
}


li.sflistitem {
	overflow: auto;
}

.secondaryNav {
	background-color: #a8dede;
	font-size: .75em;
}

.secondaryNav li a {
	color: #ffffff;
}

@media (min-width: 768px){
.menu > li > a.active:after, .menu > li > a.sfSel:after {
    display: block;
    position: absolute;
    z-index: 1;
    bottom: -6px;
    left: 0;
    height: 6px;
    width: 100%;
    background: none;
    content: none;
}

.secondaryNav .menu li ul {
	background-color: #a8dede;
}
}

.rail-menu ul li ul li a {
    padding: 10px 20px;
}

.mobileNav {
	display: none;
}

.quicklinks ul li.ql-active a:hover {
    color: #a8dede;
}

@media screen and (max-width: 768px){
	.mobileNav {
		display: block;
	}

	.deskNav, .secondaryNav {
		display: none;
	}

	.sfContentBlock img {
		float:none!important;
		display: block;
		width: 90%!important;
		padding: 0px;
		margin-left: 0px;
		margin: 5% auto;
	}
}

.sfContentBlock {
    clear: both;
}

.sf_cols .fa, .sf_cols .far, .sf_cols .fas {
    font-size: 2.5em!important;
    float: left;
    margin: 0px 15px 50px 0;
    width: 70px;
    text-align: center;
    height: 60px;
}

.btn a span em.fa {
	font-size: 26px!important;
	float: none;
	margin: 0 15px 0 0;
	width: inherit;
	height: inherit;
}


@media screen and (min-width: 960px){
	.interiorBanner .weatherContainer {
		display: none;
	}

}

@media screen and (max-width: 768px){
	ul.sflistList.sflist {
		margin: 0px 10px;
	}
}

ul.sflistList.sflist {
	padding-left: 0px;
	margin-bottom: 1em;
}

li.sflistListItem.sflistitem.cgaListItem {
	padding: 10px;
	border: 2px solid rgba(94, 194, 194, 0.75);
}

li.sflistListItem.sflistitem h3.sflistItemTitle.sftitle a.sflistItemToggleLnk.sflistListItemExpanded {
	display: block;
}

.banner .content {
	position: absolute;
	bottom: 0;
	padding: 10px;
	background: rgba(0, 0, 0, 0.5)!important;
}


.sliderBanner .content {
	padding: 35px 30px;
	background: rgba(0, 0, 0, 0.5)!important;
}

button {
	width: 80%;
	margin: 0 10%;
	background: transparent;
	border: 0;
	margin-bottom: 1rem;
}

button a {
	border: 2px solid #a8dede;
	background: #a8dede;
	border-radius: 10px;
	line-height: 1.35rem;
	padding: 10px;
	display: block;
	color: #ffffff;
	text-decoration: none;
}

button a:hover {
	background: #ffffff;
	opacity: .8;
	color: #a8dede;
	text-decoration: none;
}



@media screen and (max-width: 1152px) and (min-width: 768px){

	.grid-4 {
		width: 100%;
		padding: 0!important;
		padding-bottom: 20px!important;
	}
}

.quicklinks-rail {
	padding-bottom: 30px;
}
/*
	.sf_colsOut.grid-4 .sf_colsIn div {
	  width: 50%;
		float: left;
		display: inline-block;
	}

	.sf_colsOut.grid-4 .sf_colsIn div div {
		width: 100%!important;
		float: none;
		display: block;
	}
}

@media screen and (max-width: 768px){
	.quicklinks-rail {
		float: right;
	}
}*/

/* POLICE UPDATES */

@media screen and (min-width: 768px){
		li.col-2-cga {
		width: 50%;
		padding: 10px 20px;
		float: left;
	}
		li.col-2-cga:nth-child(odd) {
			border-right: 2px dotted #222222;
			clear: both;
		}
		li.col-2-cga:last-child {
			border-right: none;
		}

		li.col-2-cga {
		width: 50%;
		padding: 10px 20px;
		float: left;
	}
		li.col-2-cga:nth-child(odd) {
			border-right: 2px dotted #222222;
			clear: both;
		}
		li.col-2-cga:last-child {
			border-right: none;
		}

}




h2 {
	font-size: 1.3rem;
}

.vm-box {
	background: #efefef;
	padding: 10px;
	margin-bottom: 20px;
}

.sliderBanner .slick-prev {
	left: 0;
}

.sliderBanner .slick-next {
	right: 0;
}

.sliderBanner .slick-dots {
	position: absolute;
	bottom: 20px !important;
}

@media (min-width: 1344px) {
	.sliderBanner .slick-dots {
		bottom: 0px;
	}
}



/* PD Quicklink buttons */

.pd-btn a {
	height: 170px;
	width: 100%;
	color: #ffffff!important;
	text-shadow: 0px 2px 4px #000;
	padding: 110px 0 20px 0;
	display: block;
	/*display: inline;
	margin: 0px auto 5px;
	background-size: cover;
	display: block;
	padding: 0;*/
	text-decoration: none;
}

.pd-btn {
	background-size: cover;
	width: 50%;
	height: 100%;
	display: block;
	float: left;
	font-size: 2rem;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}

div.pd-btn a:hover {
	text-decoration: none;
	background-color: rgba(168,222,222,0.6)!important;
}

div.pd-btn.administration {
	background-image: url(/images/default-source/template-images/administration.jpg?Status=Temp&sfvrsn=4);
}

div.pd-btn.operations {
	background-image: url(/images/default-source/template-images/operations_btn.jpg?Status=Temp&sfvrsn=2);
}


@media screen and (max-width: 768px){
	div.pd-btn {
		width: 100%;
		float: none;
		/*display: inline;*/
		margin: 0px auto;
	}



}



.sfContentBlock-pdbtn {

}

.sfContentBlock-pdbtn a {
	border: 2px solid #a8dede;
	display: block;
	background: #a8dede;
	border-radius: 10px;
	color: #ffffff;
	padding: 10px;
	margin: 10px auto;
	text-decoration: none;
	float: left;
	line-height: 40px;
}

.sfContentBlock-pdbtn a:hover {
	background: #ffffff;
	color: #a8dede;
	text-decoration: none;
}

.sfContentBlock-pdbtn em {
	padding: 0;
	margin: 0;
	height: auto;
}

.sfContentBlock {
	margin-bottom: 2rem;
}

.sfWeatherPD .weather, .sfWeatherPD .icon {
	color: #222222;
}

.sfWeatherPD {
	background: url(/images/default-source/template-images/bg_lines.png?Status=Temp&sfvrsn=2);
	padding: 15px;
	}


.pd-2col li.sflistListItem.sflistitem.col-2-cga {
	padding: 0;
	border: none;
	margin-bottom: 0px!important;
}

.pd-2col li.sflistListItem.sflistitem.col-2-cga a {
	display: block;
	padding: 10px 20px;
	color: #000000;
}

.pd-2col li.sflistListItem.sflistitem.col-2-cga a:hover {
	text-decoration: none;
	background: #666666;
	color: #ffffff;
}

.pd-2col li.sflistListItem.sflistitem.col-2-cga a span {
	font-size: 20px;
	font-weight: bold;
}

.opnav li a {
	padding: 10px;
	color: #666;
	border-bottom: 1px dotted #666;
	text-decoration: none;
	display: block;
}

.opnav li a:hover {
	background: #666;
	color: #fff;
}

.opnav .sfSel {
	background: #ddd;
}


.opnav2 ul li {
    width: 48%;
    float: left;
		margin: 10px 1%;
}

.opnav2 {
	margin-bottom: 2.5rem;
}

.opnav2 ul:after {
	content: "";
}

.opnav2 ul li a {
	color: #fff;
	border: 2px solid #444;
	text-decoration: none!important;
	display: block;
	width: 100%;
	height: 50px;
	background: #e0e0e0;
	padding: 20px 10px;
}

.opnav2 ul li a:hover {
	background: #fff;
	color: #444;
}

.opnav2 .sfSel {
	background: #bbb;
}

@media screen and (max-width: 768px){

	.opnav2 ul li {
	    width: 100%;
	    float: none;
	}

}

/* TWITTER FOLLOW US WIDGET */

#twitter-widget-0 div#widget, #twitter-widget-0, #twitter-widget-0 div#widget .btn-o, #twitter-widget-0 div#widget .btn-o a {
	width: 100%!important;
	height: 45px!important;
}


/*NEW BUTTON STYLE*/

@media screen and (min-width: 768px){
	span.btn {
		width: 50%;
		display: block;
	}
}

.btn a {
    display: block;
    width: 100%;
    background: #a8dede;
    font-size: 1.25rem;
    font-weight: 600;
    color: #fff;
    padding: 10px 10px;
		margin: 10px 0;
    text-decoration: none;
		border: 2px solid #a8dede;
}

.btn a:hover {
	text-decoration: none;
	background-color: #fff;
	color: #a8dede;
}

.btn2 a {
    display: block;
    width: 100%;
    background: #444;
    line-height: 4rem;
    font-size: 1.25rem;
    font-weight: 600;
    color: #fff;
    padding: 0px 10px 0px;
		margin: 10px 0;
    text-decoration: none;
		border: 2px solid #444;
}

.btn2 a:hover {
	text-decoration: none;
	background-color: #fff;
	color: #444;
}


.sfFieldWrp {
	margin: 10px 0;
}

.councilList li:last-of-type {
	clear: both;
}

@media screen and (min-width: 960px) {
	.councilList li:nth-child(odd) {
		padding-left: 0;
		clear: both;
	}
}

.sfitemDetails.sfdetails .sfitemShortTxtWrp h1, .sfitemDetails.sfdetails .sfitemShortTxtWrp p {
	margin: 0px!important;
	padding: 0px!important;
}

.sfitemDetails.sfdetails {
	margin-top: 1.5rem;
}

.sfitemDetails.sfdetails .sfitemLongText {
margin-top: 1.5rem;
}

div.rdmore a {
	background: url(../Images/layout/bio.png) no-repeat 0 0 transparent;
}

.sfLargeIcns .sfdownloadList .fa {
	font-size: 1.8em!important;
	margin: 0;
	float: none;
	color: #5ec2c2;
	width: 40px;
	height: 40px;
	background: url()
}

.sfLargeIcns .sfdownloadList a {
	font-weight: 600;
}

.newsLink {
	font-weight: 900;
	display: block;
	margin: 30px 0;
}

.sfnewsAuthorAndDate.sfmetainfo {
	font-weight: bold;
	font-style: italic;
	margin: 10px 0;
}

.upcEvents > div {
	font-size: 1.45rem;
font-weight: 600;
margin-bottom: 0.25em;
border-bottom: 2px solid #1a1a1a;
display: block;
width: 100%;
}

.upcEvents ul.module-list {
	padding: 10px;
	list-style-type: none;
}

.sect {
	font-weight: 900;
	font-size: 1.45rem;
	border-bottom: 2px solid #111;
}

.RadScheduler_Metro .rsHeader {
	background-color: #5ec2c2!important;
	border: #5ec2c2!important;
}

.rsHeader h2 {
	color: #ffffff;
}

.rcSelected a {
	background-color: #5ec2c2;
}

.rsAptContent {
	padding: 0!important;
	margin: 1px 0px 0px 11px!important;
	font-weight: bold;
	color: #ffffff;
}

ul.sfcalendarList {
	list-style-type: none;
	padding: 10px;
}

ul.sfcalendarList .sfColorWrp input[type="checkbox"] {
	width: 20px;
	height: 20px;
	border: none;

}

.sfcalendarListItm label {
	padding-left: 15px;
}

ul.sfnewsList {
	padding: 20px;
}

li.sflistitem {
	margin-bottom: 30px;
	border-bottom: 1px dotted #111;
	padding-bottom: 20px;
}

li.sflistitem:last-of-type {
	border-bottom: none;
}

.container.pad {
	padding: 30px;
}

ol.sfnewsletterFieldsList {
	list-style-type: none;
	padding: 0px;
}

li.sfnewsletterField {
	margin: 30px 0;
}

.sfnewsletterForm.sfSubscribe {
	margin-bottom: 30px;
}

.sflistItemContent.sfcontent p img {
	margin-bottom: 20px;
}

div.sfPlayerWrp .RadMediaPlayer {
    width: 100%!important;
}

.sliderBanner .content {
	bottom: 6px!important;
}

@media (min-width: 0) and (max-width: 960px) {
  .sliderContainer {
    display: block!important;
  }

	.sliderBanner img {
		min-width: inherit;
	}

	.sliderBanner .content {
		position: initial;
		background: rgba(10,10,10,1);
		padding: 25px 15px;
		/* min-height: 140px; */
	}

	.sliderBanner .content .container h2 {
		font-size: .85rem;
	}

.sliderContainer .weatherContainer {
		display: none;
	}

	.slick-dots {
		bottom:0px;
	}
}

.sliderBanner button {
	margin: 0 2%;
}

@media screen and (min-width: 1152px){
.sliderBanner .container, .sliderBanner .container-full {
    padding: 0!important;
}
}

@media (min-width: 1152px){
.sliderBanner .slick-prev, .sliderBanner .slick-next {
    top: 33%!important;
    height: 149px!important;
    width: 29px!important;
}
}

@media screen and (min-width:961px) {
	.sliderContainer .slick-slide .content .container {
		width: 80%;
		float: left;
	}
}

.RadScheduler .rsHeader .rsToday {
	text-transform: capitalize!important;
}

.RadScheduler_Metro .rsHeader h2 {
	text-transform: none!important;
}

@media screen and (min-width: 768px) {
	.sfsearchBox .icon {
		right: 360px;
	}
}

.sfSubmitBtnLarge input[type="button"],
.sfSubmitBtnLarge input[type="reset"],
.sfSubmitBtnLarge input[type="submit"] {
    -webkit-appearance: none;
    cursor: pointer /* 3; */;
    color: #ffffff;
    font-size: 1.4rem;
    font-weight: 900;
    margin: 5px 0 60px 0;
    padding: 10px 20px;
    background: #5ec2c2;
		border: 2px solid #5ec2c2;
}

.sfSubmitBtnLarge input[type="button"]:hover,
.sfSubmitBtnLarge input[type="reset"]:hover,
.sfSubmitBtnLarge input[type="submit"]:hover {
		background: #ffffff;
		color: #5ec2c2;
}

.sfeventDatesLocationContacts {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sfeventContent {
	margin-top: 1.65rem;
}

.home-list-module .heading h2, .home-list-module .heading a {
	font-size: 0.85rem;
}

ul.sfimagesTmbList.sfLightboxMode {
    list-style-type: none;
		padding: 0;
		margin: 0;
}

li.sfimagesTmb {
    float: left;
    margin: 10px 3%;
}

table#fancybox-title-float-wrap {
    display: none;
}

.galleria-info {
	display: none!important;
}

.galleria-container {
	background: #999999;
}

div.galleria-image img {
	transform: none!important;
}

.sfcalendarEventTimeZone {
	display: none;
}

dd.sfsearchResultHighLighter:not(:last-of-type):after {
    border-bottom: 1px solid #555;
    margin: 26px 0;
    display: block;
    content: "";
}

strong.sfHighlight {
    background: #5ec2c2;
    color: rgba(255,255,255,0.8);
    padding: 1px 5px;
    border-radius: 4px;
    font-size: .85em;
}

.sfsearchResultsWrp .sfsearchResultUrl {
		display: block;
		margin-bottom: 10px;
}

dt.sfsearchResultTitle {
	font-weight: 500;
  font-size: 1.5rem;
}

.force-break {
	display: none;
}

@media screen and (min-width: 1151px) {
	.force-break {
		display: block;
	}
}

.ctct-form-defaults label:not(.ctct-form-checkbox-label) {
	min-width: 100px!important;
	display: inline-block;
}

.ctct-form-defaults input:not(.ctct-form-checkbox) {
	margin-bottom: 30px;
	flex-grow: 1;
}


.ctct-form-defaults .ctct-form-field {
	display: flex;
}

.ctct-form-button {
	background: #5ec2c2;
	color: #fff;
	padding: 20px 10px;
	text-transform: uppercase;
	font-weight: 600;
}

.ctct-form-defaults legend {
    border-bottom: 1px solid #444;
    display: block;
    width: 100%;
    font-weight: bold;
    margin-bottom: 20px;
}

.ctct-form-defaults fieldset {
	margin-bottom: 30px;
}

@media screen and (min-width: 769px){
	.ctct-form-defaults fieldset {
		column-count: 2;
	}

}

